Comments

49 Comments
karma

Sub-commands srpm, copr-build and propose-update work.

Please update to these builds, they fixed runtime issues:

  • deepin-file-manager-5.0.0-9.fc33.1
  • deepin-kwin-0.1.0-10.fc33.1
karma

Work for me

javaws now links to correct path.

And there is an conflicting alternative entry for 'javaws.noarch'. Is this package also responsible for removing it?

$ alternatives --verbose --display javaws.noarch
reading /var/lib/alternatives/javaws.noarch
javaws.noarch - status is auto.
 link currently points to /usr/bin/javaws.itweb
/usr/bin/javaws.itweb - family java-1.8.0-openjdk.noarch priority 18000
 slave itweb-settings: /usr/bin/itweb-settings.itweb
 slave policyeditor: /usr/bin/policyeditor.itweb
 slave ControlPanel: /usr/bin/itweb-settings.itweb
 slave javaws.1.gz: /usr/share/man/man1/javaws.itweb.1.gz
 slave ControlPanel.1.gz: /usr/share/man/man1/itweb-settings.1.gz
Current `best' version is /usr/bin/javaws.itweb.
BZ#1859090 alternatives of javaws.x86_64 is not properly reset

I mean I have done the deepin rebuilds. Please the following builds to the update:

  • deepin-kwin-0.1.0-7.fc32
  • deepin-qt-dbus-factory-5.0.1-5.fc32
  • dtkwidget-2.1.1-5.fc32
  • deepin-qt5integration-5.0.0-5.fc32
  • deepin-launcher-5.0.0-5.fc32
  • deepin-file-manager-5.0.0-7.fc32
  • deepin-editor-1.2.9.1-5.fc32a

Please add:

  • deepin-kwin-0.1.0-7.fc32
  • deepin-qt-dbus-factory-5.0.1-5.fc32
  • dtkwidget-2.1.1-5.fc32
  • deepin-qt5integration-5.0.0-5.fc32
  • deepin-launcher-5.0.0-5.fc32
  • deepin-file-manager-5.0.0-7.fc32
  • deepin-editor-1.2.9.1-5.fc32a

Please add deepin-qt5integration-5.0.0-5.fc33 and deepin-file-manager-5.0.0-7.fc33

This update has been unpushed.

This update has been unpushed.

This update has been unpushed.

Tested with mkdocs and python-pymdown-extensions

Tested with DeepinDE

Please replace deepin-kwin with 'deepin-kwin-0.1.0-4.fc31', otherwise this update will break DeepinDE.

xe-guest-utilities is built.

karma

Confirm that flatpak no longer runs into segfault.

BZ#1697566 [abrt] flatpak: multi_socket(): flatpak killed by SIGSEGV

Deepin DE update works

This update has been unpushed.

Please add dtkcore-2.0.9.17-2.fc30

This update has been unpushed.

Please add deepin-editor-1.2.6.3-3.fc30 and deepin-clone-1.1.0-2.fc30